Bug 211125 - gdmphotosetup - no help doc pops up after clicking Help button
gdmphotosetup - no help doc pops up after clicking Help button
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On: 198138
Blocks: FC6Update
  Show dependency treegraph
Reported: 2006-10-17 11:28 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: fc6/fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-02 09:59:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-10-17 11:28:01 EDT
+++ This bug was initially created as a clone of Bug #198138 +++

Description of problem:
Launch 'Login Photo Preferences' and click 'Help' button, no help doc pops up

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install RHEL5-Alpha and select all component
2. run command - gdmphotosetup
3. click 'Help' button in Login Photo Preference window
Actual results:
There is no help doc pops up

Expected results:

Additional info:

-- Additional comment from mclasen@redhat.com on 2006-10-16 23:47 EST --
Hmm, there is no help for gdmphotosetup. If we have a chance, we should just
remove the button. But it is not a priority, since we don't even have
gdmphotosetup in the menus by default.

-- Additional comment from mclasen@redhat.com on 2006-10-17 10:05 EST --
Fix is in FC6/FC7.
Comment 1 Ray Strode [halfline] 2007-04-02 09:59:20 EDT

Note You need to log in before you can comment on or make changes to this bug.